Panduan pembalasan.id
Custom Filters

Get a custom filter details

GET
/api/v1/accounts/{account_id}/custom_filters/{custom_filter_id}

Get the details of a custom filter in the account

Authorization

userApiKey
api_access_token<token>

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

In: header

Path Parameters

account_id*integer

The numeric ID of the account

custom_filter_id*integer

The numeric ID of the custom filter

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/accounts/0/custom_filters/0"
{
  "id": 0,
  "name": "string",
  "type": "conversation",
  "query": {},
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}